Change logs for gengetopt source package in Yakkety

  • gengetopt (2.22.6+dfsg0-1) unstable; urgency=medium
    
    
      * Repackaging to get rid of DFSG incompatible docs. (Closes: #708880)
      * debian/patches/9001-dfsg.patch:
        - Don't build docs until upstream clarifies licensing.
      * Do not provide doc-base file as docs have been stripped out.
      * Bump Standards.
    
     -- Alessio Treglia <email address hidden>  Fri, 11 Jul 2014 18:57:18 +0100